#slider_top {
	display: block;
	position: relative;
	width: 980px;
	height: 455px;
	background: #000;
}
#logo_top {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
#list_menu {
	display: table;
	width: 800px;
	position: absolute;
	left: 180px;
	top: 0;
	padding: 0 0;
	margin: 0 0;
	z-index: 2;
}
#list_menu li {
	display: table-cell;
	list-style: none;
	text-align: center;
	padding: 0 0;
	margin: 0 0;
	width: 20%;
}
#list_menu li a {
	text-decoration: none;
	font-size: 16px;
	color: #ddd;
	padding: 16px 5px 16px;
	line-height: 1em;
	display: block;
	background: url(../images/slider/bg_menu_off.png);
	background-size: 100% 100%;
	border-right: solid 1px #000;
	letter-spacing: 2px;
}
#list_menu li.active a {
	background: url(../images/slider/bg_menu_on.png);
	background-size: 100% 100%;
}
#list_menu li a:hover {
	background: url(../images/slider/bg_menu_on.png);
	background-size: 100% 100%;
}
#slide {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	overflow: hidden;
}
#slide .slide-image {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
#slide .slide-image.img05 {
	transform: translateX(-60px);
}
#slide .slide-text {
	position: absolute;
	top: 220px;
	left: 0;
	font-size: 20px;
	color: #fff;
	text-align: center;
	z-index: 3;
	display: block;
	width: 100%;
	font-family: 'Playfair Display', serif;
	letter-spacing: 3px;
	opacity: 0;
}
#slide .slide-text.txt02 {
	top: 260px;
}
/*access map*/
#slider_accessmap {
	background: #000 none repeat scroll 0 0;
	display: block;
	height: 220px;
	position: relative;
	width: 980px;
}
.access_mapimg01 {
	padding-top: 49px;
}
.dining_img01 {
	margin-top: 25px;
}
#slider_dining {
	height: 450px;
	background: #000 none repeat scroll 0 0;
	display: block;
	position: relative;
	width: 980px;
}
#slider_infomation {
	height: 220px;
	background: #000 none repeat scroll 0 0;
	display: block;
	position: relative;
	width: 980px;
}
.information_img01{
	padding:49px 0 0 180px;
}
#slider_guest_room{
	height: 450px;
	background: #000 none repeat scroll 0 0;
	display: block;
	position: relative;
	width: 980px;
}
.guest_room_img01{
	padding-top: 25px;
}

#slider_guest_room_twin{
	height: 220px;
	background: #000 none repeat scroll 0 0;
	display: block;
	position: relative;
	width: 980px;
}
.guest_room_twinimg01{
	padding:49px 0 0 180px;
}